<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>My Website - About</title>

    <link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
    <link href="style.css" type="text/css" rel="stylesheet">
</head>
<body>
    <header>
        <h1>My Website</h1>
        <nav>
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="about.html">About</a></li>
                <li><a href="tips.html">Tech Tips</a></li>
            </ul>
        </nav>
    </header>
    
    <main>
        <div class="posts">
        <article>
            <img src="http://www.apimages.com/Images/Ap_Creative_Stock_Header.jpg" alt="profile image">
            
            <h2>About Me</h2>
            
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec placerat est id eros aliquam iaculis. Ut eget tortor non ligula lobortis mattis. In gravida arcu vel metus sodales molestie. Curabitur dapibus orci quis tempus molestie. Donec venenatis iaculis efficitur. Maecenas rutrum at leo non venenatis. Mauris bibendum pulvinar felis volutpat semper.</p>
        
            <p>Ut semper lacus quis commodo ullamcorper. Suspendisse eu condimentum velit, et feugiat nisi. Ut purus sem, maximus eget semper quis, hendrerit eget erat. Nam molestie lacinia lacus ut cursus. Aenean tempus lacinia feugiat. Fusce et feugiat ante. Quisque ipsum massa, volutpat varius mauris in, congue molestie mi. Interdum et malesuada fames ac ante ipsum primis in faucibus.</p>
            
            <p>Sed vulputate lacus eget vulputate vulputate. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Integer bibendum ornare iaculis. Etiam tincidunt tellus et rhoncus bibendum. Phasellus congue semper purus. Duis et bibendum tortor. Suspendisse aliquam, ante vitae rhoncus laoreet, nibh leo pulvinar ante, eget finibus ipsum nibh nec justo. Nam in vulputate massa. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Morbi porttitor magna ac sagittis dignissim. Etiam sollicitudin nibh a lobortis varius. Vivamus sit amet ipsum molestie, vestibulum nisl dictum, egestas libero.</p>
            
            <p>Praesent sit amet aliquet orci. Fusce convallis, neque in consequat condimentum, lectus risus eleifend sem, sit amet pharetra magna nulla et urna. Donec non dolor rhoncus nibh suscipit egestas eu a mauris. Morbi ut gravida eros. Sed sed dui venenatis, pretium tellus vel, ultricies dui. Aenean quis augue mattis, sodales risus et, ornare felis. Ut pulvinar placerat sem, id tempus ipsum finibus sit amet. Ut erat enim, venenatis a ipsum eu, tincidunt dapibus dolor. Fusce posuere eu dui quis malesuada. Suspendisse at felis ornare nunc varius consectetur et id enim. Sed ut gravida justo. Vestibulum eu finibus libero, eu ultrices ipsum. Morbi sit amet interdum lorem, sed ultricies risus.</p>
            
            <p>Nullam pulvinar vulputate odio, in imperdiet nisl aliquet sed. Quisque tristique velit tellus, et efficitur nibh feugiat non. Quisque mi nunc, tempor in consequat eget, dignissim a massa. Vivamus a commodo enim. Morbi auctor ut arcu nec blandit. Nunc eu enim at neque consectetur pellentesque id a massa. Nam tristique aliquam nulla ut porttitor.</p>
        </article>
        </div>
        
        <aside>
            <h2>My Hobbies</h2>
            
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/51/Summitting_Island_Peak.jpg/1200px-Summitting_Island_Peak.jpg" alt="mountaineering">
            <img src="http://beachparasail.com/wp-content/uploads/2015/02/jetski.jpg" alt="jet skiing">
            <img src="http://www.laketahoebouldering.com/guide/wp-content/uploads/2012/07/noah-magic-best-copy.jpg" alt="bouldering">
        </aside>
    </main>
    
    <footer>
        <hr>
        Created by Cameron Milne &#124; &copy; 2017
    </footer>
</body>
</html>